[model.options]
withExterior_showInterior=true
withExterior_showInterior_hideFirstLod=true
withInterior_forceFirstLod=true
withInterior_showExterior=true

[models]
exterior=../../PMDG 777-300ER/Behaviors/PMDG773ER_EX.xml
interior=../../PMDG 777-300ER/Behaviors/PMDG773ER_VC.xml

